# slack

Endpoint: POST /api/actions/{id}/slack
Version: 1.0.0
Security: ApiKeyAuth

## Path parameters:

  - `id` (string, required)
    Example: "00000000-0000-0000-0000-000000000001"

## Request fields (application/x-www-form-urlencoded):

  - `response_url` (string, required)
    Slack response URL for posting delayed responses

  - `text` (string, required)
    User input text from Slack command

  - `command` (string, required)
    The Slack slash command that triggered this action

## Response 401 fields (application/json):

  - `status` (string, required)

  - `error` (string, required)

## Response 404 fields (application/json):

  - `status` (string, required)

  - `error` (string, required)

## Response 429 fields (application/json):

  - `status` (string, required)

  - `error` (string, required)


